Groups Members List
Authentication
AuthorizationBearer
Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use Authorization: Bearer <token>.
Obtain via the authorization code flow with team-scoped permissions.
Grants access to team-wide administrative operations.
You can generate a short-lived access token from the App Console; see Testing with a generated token.
Request
This endpoint expects an object.
group
The group whose members are to be listed.
Variant:
team_apiv2.GroupSelector.group_id
Group ID.
limit
Number of results to return per call.
Response headers
X-Dropbox-Request-Id
A unique identifier for the request, useful for debugging and support.
Response
Successful response
cursor
Pass the cursor into groups/members/list/continue to obtain additional group members.
has_more
Is true if there are additional group members that have not been returned yet. An additional call to groups/members/list/continue can retrieve them.
members
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error